@charset "EUC-JP";

/*
-----------------------------------------------------
livedoor Blog CSS
FileName:	white_bear
Version:	2006.06.26
-----------------------------------------------------
*/
	#header{background-color:#FFF;}

	#header td{
	  color:#333;
	  font-size:12px;
	  text-align:right;
	  padding-right:10px;
	}

	#header a:link{color:#333;}
	#header a:visited{color:#333;}
	#header a:active{color:#333;}
	#header a:hover{color:#333;text-decoration:none;}

	body{
		color:#333;
		background-color:#fff;
		margin:0;
		padding:0;
		font-family: verdana ,arial ,sans-serif;
		text-align:center;
	}

	a{color:#66c;text-decoration:underline;}
	a:link{color:#66c;text-decoration:underline;}
	a:visited{text-decoration:underline;}
	a:active{}
	a:hover{color:#999;text-decoration:none;}

	#container{
		background:url('http://livedoor.blogimg.jp/nyattta/imgs/d/4/d46c58a9.jpg') no-repeat 50% 0%;
		margin:0 auto;
		width:750px;
		text-align:center;
		word-break:break-all;
	}

	#banner,#subbanner{height:200px;text-align:right;}

	#banner a{color:#333;text-decoration:none;}
	#banner a:link{color:#333;text-decoration:none;}
	#banner a:visited{color:#333;text-decoration:none;}
	#banner a:active{color:#333;}
	#banner a:hover{color:#333;text-decoration:underline;}

	#subbanner a{color:#333;text-decoration:none;}
	#subbanner a:link{color:#333;text-decoration:none;}
	#subbanner a:visited{color:#333;text-decoration:none;}
	#subbanner a:active{color:#333;}
	#subbanner a:hover{color:#333;text-decoration:underline;}
	

	h1,h2,h3{margin:0;padding:0;}

 .blogtitle{
		color:#333;
		font-size:24px;
		font-weight:bold;
		text-decoration:none;
		padding:130px 20px 0 0;
		text-align:right;
	}

	.description{
		color:#333;
		font-size:12px;
		font-weight:bold;
		padding:10px 20px 0 0;
		text-align:right;
	}
	#blogcontainer{width:750px;margin:0 auto;}

	#content{
		text-align:left;
		width:500px;
		float:right;
	}

	.blog{}

	#categorytitlebody{}

	#categorytitle{
		color:#000;
	  font-size:14px;
	  font-weight:bold;
	  text-align:left;
	  padding-top:30px;
	  padding-left:0px;
	  padding-bottom:25px;
	}

	.date{
		color:#66c;
		font-size:12px;
		font-weight:bold;
	}

	.blogbody{}

	.title{
		font-size:14px;
		font-weight:bold;
		padding:0 0 0 15px;
		background:url('http://image.blog.livedoor.com/img/usr/white_bear_icon.gif') no-repeat scroll 0% 0%;
		height:16px;
	}

	.main,.mainmore,.article_tags{
		font-size:12px;
		line-height:150%;
		padding:20px 0 20px 0;
	}
	.pict{margin:5px;}

	blockquote{
		border:1px dashed #66C;
		margin:10px;
		padding:10px;
	}

	.posted{
		color:#333;
		font-size:11px;
		text-align:right;
		padding:0 0 30px 0;
	}

	.menu{
		color:#333;
		font-size:11px;
		text-align:right;
		padding-bottom:10px;
	}

	.comblogbodybottom{
	  margin-bottom:20px;
	}

	#contentcommentbottom{}

	.formbodybottom{}

	#articletop{}

	#articlebody{}

	#articlebottom{}

	.trackbackurlbody{
	  text-align:left;
	  padding-left:10px;
	}

	.trackbackurlttl{
		background:url('http://image.blog.livedoor.com/img/usr/white_bear_icon.gif') no-repeat 0px 0px;
	  padding:0px 0px 15px 17px;
	  color:#039;
	  font-size:12px;
	  font-weight:bold;
	}

	.trackbackurl{
	  padding-top:10px;
	  padding-bottom:20px;
	  text-align:left;
	}

	.trackbackurl table{width:350px;margin:0 auto;}

	input.trackbackbox{width:300px;}

	.trackbackurlbottom{}

	a.posttitle:link{text-decoration:underline;font-size:12px;}
	a.posttitle:visited{text-decoration:underline;font-size:12px;}
	a.posttitle:active{text-decoration:underline;font-size:12px;}
	a.posttitle:hover{text-decoration:none;font-size:12px;}

	#trackback,#comment,#takecomment{
	  text-align:left;
	  padding-right:10px;
	  padding-left:10px;
	}

	.trackbackhead,.commenthead,.takecommenthead{
		background:url('http://image.blog.livedoor.com/img/usr/white_bear_icon.gif') no-repeat 0px 0px;
	  color:#039;
	  font-size:12px;
	  font-weight:bold;
	  padding:0px 0px 15px 17px;
	}

	#trackbackbody,#commentbody,#takecommentbody{}

	.trackbackttl,.commentttl{color:#039;font-size:10px;padding:0px 5px 0px 15px;}
	.trackbacktext,.commenttext{font-size:12px;line-height:140%;padding:10px 10px 20px 15px;}

	#error{
	  padding:10px;
	  font-size:12px;
	  line-height:130%;
	  font-weight:bold;
	}
	#error span{font-weight:normal;}

	.loginon{
	  color:#333;
	  font-size:12px;
	  font-weight:bold;
	  margin:10px 15px;
	  padding:5px;
	  border:1px solid #5b2023;
	  text-align:center;
	}
	.loginon a:link{text-decoration:underline;}
	.loginon a:visited{text-decoration:underline;}
	.loginon a:active{text-decoration:underline;}
	.loginon a:hover{text-decoration:none;}

	.loginoff{
	  color:#333;
	  font-size:12px;
	  font-weight:bold;
	  margin:10px 15px;
	  padding:5px;
	  border:1px solid #666;
	  text-align:center;
	}
	.loginoff a:link{text-decoration:underline;}
	.loginoff a:visited{text-decoration:underline;}
	.loginoff a:active{text-decoration:underline;}
	.loginoff a:hover{text-decoration:none;}

	#formbody{text-align:center;padding-left:10px;}

	.form{
	  margin:0px auto;
	  color:#333;
	  font-size:12px;
	}

	.form th{
	  font-weight:normal;
	  padding:2px;
	  text-align:right;
	}

	.form td{
	  padding:2px;
	}

	input#author{width:200px;}
	input#email{width:200px;}
	input#url{width:200px;}
	input#bake{}
	textarea#text{width:380px;height:200px;}
	input.button{margin-top:20px;width:80px;}

	#blogcommentbottom{}


	.pagetop{
		color:#333;
		font-size:11px;
		text-align:right;
		margin:0 0 30px 0;
	}

	#links{
		float:left;
		text-align:left;
		width:220px;
		padding:235px 0 50px 0;
		margin:0;
		text-align:center;
	}

	.calendarhead{
		color:#FFF;
		font-size:12px;
		font-weight:bold;
		text-align:center;
		background-color:#b3b3f4;
		padding:8px 10px;

	}
	.calendarhead a:link{color:#FFF;font-weight:bold;text-decoration:underline;}
	.calendarhead a:link{color:#FFF;font-weight:bold;text-decoration:underline;}
	.calendarhead a:visited{color:#FFF;font-weight:bold;text-decoration:underline;}
	.calendarhead a:active{color:#FFF;font-weight:bold;text-decoration:none;}
	.calendarhead a:hover{color:#FFF;font-weight:bold;text-decoration:none;}

	.calbody{padding:15px 0px 10px;}

	.caltblday td{width:28px;height:28px;text-align:center;}

	.caltblday a:link{color:#666;font-weight:bold;text-decoration:none;}
	.caltblday a:visited{color:#666;font-weight:bold;text-decoration:none;}
	.caltblday a:active{color:#666;font-weight:bold;text-decoration:none;}
	.caltblday a:hover{color:#666;font-weight:bold;text-decoration:underline;}

	.calendartable{
		margin:0 auto;
	}

	.calendarweek{color:#fff;font-size:12px;font-weight:bold;padding:0 2px;}
	.calendarwd{background:#cc6;}
	.calendard{empty-cells:show;}
	.calendardbg{background:#cc6;}

	.calendar{
		font-size:12px;
		padding:0 2px;
	}
	.caltbl{width:196px;margin:0 auto;}


	.calbottom{margin-bottom:30px;}

	.sidetitle{
		color:#fff;
		font-size:12px;
		font-weight:bold;
		background-color:#b3b3f4;
		padding:8px 10px;
		text-align:center;
	}

	a.ttllink:link{color:#fff;text-decoration:underline;}
	a.ttllink:visited{color:#fff;text-decoration:underline;}
	a.ttllink:active{color:#fff;text-decoration:underline;}
	a.ttllink:hover{color:#fff;text-decoration:none;}

	.side{
		font-size:12px;
		line-height:130%;
		padding:15px 0px 25px 0px;
		text-align:center;
	}

	.sidebody{padding:0px 5px 8px 0px;text-align:left;}
	
	.photo{text-align:center;}
	.nickname{color:#b3b3f4;font-size:12px;font-weight:bold;margin:10px 0;}
	.message{font-size:12px;text-align:left;padding-bottom:15px;}

	.afbody{text-align:center;padding:0px 5px 10px;}
	.quotetable{background:#666;width:170px;margin:0 auto;}
	.quotetable img{width:175px;}
	.quote{color:#666;font-size:12px;padding:1px;background:#FFFFFF;}

	.blogtimes{margin:0 0 10px 0;}

	.checkers{padding-bottom:10px;width:117px;font-size:11px;text-align:left;margin:0 auto;}
	.reader{padding-bottom:20px;width:117px;font-size:11px;text-align:left;margin:0 auto;}
	.powered{padding-bottom:10px;}
	.syndicate{}

	a.adtitle{color:#66c;font-weight:bold;text-decoration:underline;}
	a.adtitle:link{color:#66c;font-weight:bold;text-decoration:underline;}
	a.adtitle:visited{color:#66c;font-weight:bold;text-decoration:underline;}
	a.adtitle:active{color:#66c;font-weight:bold;text-decoration:underline;}
	a.adtitle:hover{color:#66c;font-weight:bold;text-decoration:underline;}

	a.addescription{color:#999;text-decoration:none;}
	a.addescription:link{color:#999;text-decoration:none;}
	a.addescription:visited{color:#999;text-decoration:none;}
	a.addescription:active{color:#999;text-decoration:none;}
	a.addescription:hover{color:#999;text-decoration:none;}

	a.adurl{color:#999;text-decoration:none;}
	a.adurl:link{color:#999;text-decoration:none;}
	a.adurl:visited{color:#999;text-decoration:none;}
	a.adurl:active{color:#999;text-decoration:none;}
	a.adurl:hover{color:#999;text-decoration:none;}

	a.adld{color:#66c;text-decoration:underline;}
	a.adld:link{color:#66c;text-decoration:underline;}
	a.adld:visited{color:#66c;text-decoration:underline;}
	a.adld:active{color:#66c;text-decoration:underline;}
	a.adld:hover{color:#66c;text-decoration:underline;}

	#ad{text-align:center;}
	.blogbody iframe{margin:20px auto 15px;width:350px;text-align:center;}
	body.ad{background:#FFF;}

.plist{
	color:#5E2B21;
	font-size:10px;
	margin:0px 0px 5px 10px;
	text-align:left;
	}

/* twitter timeline */
div.twitter_timeline p {
    margin:5px;
    padding:5px;
    border:solid 1px #ccc;
}
div.twitter_timeline p.left {
    margin-left:60px;
}
div.twitter_timeline p.right {
    margin-right:60px;
}
div.twitter_timeline img {
    border:none;
}
div.twitter_timeline img.left {
    float:left;
}
div.twitter_timeline img.right {
    float:right;
}
div.twitter_timeline br.timeline_bottom {
    clear:both;
}
